#lp-downloads-resources {

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

@media (max-width: 800px) {

    #lp-downloads-resources {

        padding-top: 3.125rem;

        padding-bottom: 3.125rem
    }
}

  #lp-downloads-resources .lp-downloads-resources-items {

    display: grid;

    grid-template-columns: repeat(2, minmax(0, 1fr));

    gap: 2.5rem
}

  @media (max-width: 800px) {

    #lp-downloads-resources .lp-downloads-resources-items {

        gap: 1.25rem
    }
}

  #lp-downloads-resources .lp-downloads-resources-items.is-loading {

    pointer-events: none;

    opacity: 0.5
}

  #lp-downloads-resources .lp-downloads-resources-empty {

    text-align: center;

    color: #8A8579
}

